{
  "fullscreen": "Vollbild",
  "exit-fullscreen": "Vollbild beenden",
  "contextmenu": "Vollbild",
  "contextmenu-exit": "Vollbild beenden",
  "browser-not-support": "Der aktuelle Browser unterstützt nicht den Vollbildschirmmodus."
}